mapnik

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1648
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libglvnd-devel
1:1.3.2-2.fc33
1:1.3.3-1.fc33
2
emacs-filesystem
1:27.2-1.fc33
1:27.2-2.fc33
2
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
2
poppler
0.90.0-6.fc33
0.90.0-7.fc33
3
cups-libs
1:2.3.3op2-4.fc33
1:2.3.3op2-5.fc33
3
libglvnd-egl
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-core-devel
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-glx
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-opengl
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libxcrypt
4.4.19-1.fc33
4.4.20-2.fc33
3
libglvnd-gles
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libxcrypt-devel
4.4.19-1.fc33
4.4.20-2.fc33
4
fedora-repos
33-4
33-5
B
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
B
fedora-gpg-keys
33-4
33-5
B
hwdata
0.346-1.fc33
0.347-1.fc33
B

Groups

This package is not part of any global group.

Most recent builds

gcc-c++
10.2.1-9.fc33
10.3.1-1.fc33
1
python3
3.9.2-1.fc33
3.9.4-1.fc33
2
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
2
libquadmath-devel
10.2.1-9.fc33
10.3.1-1.fc33
2
libstdc++-devel
10.2.1-9.fc33
10.3.1-1.fc33
2
gcc
10.2.1-9.fc33
10.3.1-1.fc33
2
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
2
cpp
10.2.1-9.fc33
10.3.1-1.fc33
3
gtk-update-icon-cache
3.24.28-2.fc33
3.24.29-1.fc33
3
gdk-pixbuf2-modules
2.42.4-1.fc33
2.42.6-1.fc33
3
libquadmath
10.2.1-9.fc33
10.3.1-1.fc33
3
python3-libs
3.9.2-1.fc33
3.9.4-1.fc33
3
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
3
gdk-pixbuf2
2.42.4-1.fc33
2.42.6-1.fc33
3
libgfortran
10.2.1-9.fc33
10.3.1-1.fc33
4
kernel-headers
5.11.14-200.fc33
5.11.16-200.fc33
4
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
4
annobin
9.49-1.fc33
9.68-2.fc33
B
libtiff-devel
4.1.0-6.fc33
4.1.0-8.fc33
1
libtiff
4.1.0-6.fc33
4.1.0-8.fc33
2
cups-libs
1:2.3.3op2-3.fc33
1:2.3.3op2-4.fc33
3
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
3
kernel-headers
5.11.11-200.fc33
5.11.14-200.fc33
4
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
4
fedora-release
33-3
33-4
B
fedora-release-common
33-3
33-4
B
fedora-release-identity-basic
33-3
33-4
B
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
B
perl-libs
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
2
perl-interpreter
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
perl-POSIX
1.94-468.fc33
1.94-469.fc33
2
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
3
gtk-update-icon-cache
3.24.27-1.fc33
3.24.28-2.fc33
3
perl-macros
4:5.32.1-468.fc33
4:5.32.1-469.fc33
3
pango
1.48.3-1.fc33
1.48.4-1.fc33
3
perl-Fcntl
1.13-468.fc33
1.13-469.fc33
3
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
3
perl-Errno
1.30-468.fc33
1.30-469.fc33
4
perl-Getopt-Std
1.12-468.fc33
1.12-469.fc33
4
mesa-libGL
20.3.5-1.fc33
20.3.5-2.fc33
4
mesa-libEGL
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-vars
1.05-468.fc33
1.05-469.fc33
4
kernel-headers
5.11.7-200.fc33
5.11.11-200.fc33
4
perl-overload
1.31-468.fc33
1.31-469.fc33
4
iptables-libs
1.8.5-5.fc33
1.8.5-6.fc33
4
perl-File-Basename
2.85-468.fc33
2.85-469.fc33
4
fedora-repos
33-3
33-4
B
perl-subs
1.03-468.fc33
1.03-469.fc33
B
fedora-gpg-keys
33-3
33-4
B
redhat-rpm-config
174-1.fc33
175-1.fc33
B
curl
7.71.1-8.fc33
7.71.1-9.fc33
B
perl-IO
1.43-468.fc33
1.43-469.fc33
B
perl-Class-Struct
0.66-468.fc33
0.66-469.fc33
B
mesa-libgbm
20.3.5-1.fc33
20.3.5-2.fc33
B
perl-SelectSaver
1.02-468.fc33
1.02-469.fc33
B
hwdata
0.345-1.fc33
0.346-1.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
perl-mro
1.23-468.fc33
1.23-469.fc33
B
mesa-libglapi
20.3.5-1.fc33
20.3.5-2.fc33
B
perl-File-stat
1.09-468.fc33
1.09-469.fc33
B
perl-IPC-Open3
1.21-468.fc33
1.21-469.fc33
B
perl-if
0.60.800-468.fc33
0.60.800-469.fc33
B
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
perl-Symbol
1.08-468.fc33
1.08-469.fc33
B
perl-overloading
0.02-468.fc33
0.02-469.fc33
B
qt-devel
1:4.8.7-57.fc33
1:4.8.7-60.fc33
1
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
2
qt-x11
1:4.8.7-57.fc33
1:4.8.7-60.fc33
2
qt
1:4.8.7-57.fc33
1:4.8.7-60.fc33
2
glib2
2.66.7-1.fc33
2.66.8-1.fc33
2
glib2-devel
2.66.7-1.fc33
2.66.8-1.fc33
2
cmake-filesystem
3.18.4-2.fc33
3.19.7-1.fc33
2
cups-libs
1:2.3.3op2-1.fc33
1:2.3.3op2-3.fc33
3
jasper-libs
2.0.25-1.fc33
2.0.26-2.fc33
3
gdk-pixbuf2
2.42.2-2.fc33
2.42.4-1.fc33
3
pango
1.48.2-1.fc33
1.48.3-1.fc33
3
gtk-update-icon-cache
3.24.26-1.fc33
3.24.27-1.fc33
3
gdk-pixbuf2-modules
2.42.2-2.fc33
2.42.4-1.fc33
3
qt-common
1:4.8.7-57.fc33
1:4.8.7-60.fc33
3
mariadb-connector-c
3.1.11-1.fc33
3.1.12-1.fc33
3
systemd
246.10-1.fc33
246.13-1.fc33
3
systemd-libs
246.10-1.fc33
246.13-1.fc33
3
mesa-libEGL
20.3.4-2.fc33
20.3.5-1.fc33
4
cryptsetup-libs
2.3.4-1.fc33
2.3.5-2.fc33
4
systemd-pam
246.10-1.fc33
246.13-1.fc33
4
mesa-libGL
20.3.4-2.fc33
20.3.5-1.fc33
4
systemd-rpm-macros
246.10-1.fc33
246.13-1.fc33
4
mariadb-connector-c-config
3.1.11-1.fc33
3.1.12-1.fc33
4
nss
3.62.0-1.fc33
3.63.0-1.fc33
4
nspr
4.29.0-1.fc33
4.30.0-1.fc33
4
kernel-headers
5.10.20-200.fc33
5.11.7-200.fc33
4
mesa-libgbm
20.3.4-2.fc33
20.3.5-1.fc33
B
dbus-broker
27-2.fc33
28-3.fc33
B
libibverbs
33.0-2.fc33
34.0-1.fc33
B
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
B
mesa-libglapi
20.3.4-2.fc33
20.3.5-1.fc33
B
rdma-core
33.0-2.fc33
34.0-1.fc33
B
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
B
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
B
2021-03-28 12:58:56
Package dependencies resolved successfuly
2021-03-28 00:27:22
Package resolution failed
  • Problem: package gdal-libs-3.1.4-2.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package postgis-3.0.3-1.fc33.x86_64 requires libgdal.so.27()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
  • Problem: package gdal-libs-3.1.4-2.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package gdal-devel-3.1.4-2.fc33.x86_64 requires gdal-libs(x86-64) = 3.1.4-2.fc33, but none of the providers can be installed
    - package gdal-devel-3.1.4-2.fc33.x86_64 requires libgdal.so.27()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
boost-devel
1.73.0-9.fc33
1.73.0-10.fc33
1
boost
1.73.0-9.fc33
1.73.0-10.fc33
2
perl-libs
4:5.32.1-467.fc33
4:5.32.1-468.fc33
2
perl-interpreter
4:5.32.1-467.fc33
4:5.32.1-468.fc33
2
perl-POSIX
1.94-467.fc33
1.94-468.fc33
2
boost-numpy3
1.73.0-9.fc33
1.73.0-10.fc33
2
perl-Fcntl
1.13-467.fc33
1.13-468.fc33
3
boost-system
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-contract
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-container
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-wave
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-math
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-filesystem
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-timer
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-chrono
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-iostreams
1.73.0-9.fc33
1.73.0-10.fc33
3
perl-macros
4:5.32.1-467.fc33
4:5.32.1-468.fc33
3
boost-graph
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-atomic
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-regex
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-context
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-fiber
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-program-options
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-test
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-locale
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-serialization
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-coroutine
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-random
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-stacktrace
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-type_erasure
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-python3
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-nowide
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-date-time
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-thread
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-log
1.73.0-9.fc33
1.73.0-10.fc33
3
kernel-headers
5.10.13-200.fc33
5.10.20-200.fc33
4
perl-overload
1.31-467.fc33
1.31-468.fc33
4
perl-File-Basename
2.85-467.fc33
2.85-468.fc33
4
perl-Errno
1.30-467.fc33
1.30-468.fc33
4
perl-vars
1.05-467.fc33
1.05-468.fc33
4
perl-Getopt-Std
1.12-467.fc33
1.12-468.fc33
4
perl-IPC-Open3
1.21-467.fc33
1.21-468.fc33
B
perl-mro
1.23-467.fc33
1.23-468.fc33
B
perl-subs
1.03-467.fc33
1.03-468.fc33
B
perl-overloading
0.02-467.fc33
0.02-468.fc33
B
perl-Class-Struct
0.66-467.fc33
0.66-468.fc33
B
perl-SelectSaver
1.02-467.fc33
1.02-468.fc33
B
perl-Symbol
1.08-467.fc33
1.08-468.fc33
B
perl-IO
1.43-467.fc33
1.43-468.fc33
B
perl-if
0.60.800-467.fc33
0.60.800-468.fc33
B
perl-File-stat
1.09-467.fc33
1.09-468.fc33
B
python3
3.9.1-2.fc33
3.9.2-1.fc33
2
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
2
openssl-libs
1:1.1.1i-3.fc33
1:1.1.1j-1.fc33
3
python3-libs
3.9.1-2.fc33
3.9.2-1.fc33
3
gtk-update-icon-cache
3.24.25-2.fc33
3.24.26-1.fc33
3
nss
3.60.1-1.fc33
3.62.0-1.fc33
4
nss-softokn
3.60.1-1.fc33
3.62.0-1.fc33
B
nss-sysinit
3.60.1-1.fc33
3.62.0-1.fc33
B
nss-util
3.60.1-1.fc33
3.62.0-1.fc33
B
hwdata
0.344-1.fc33
0.345-1.fc33
B
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
nss-softokn-freebl
3.60.1-1.fc33
3.62.0-1.fc33
B
Previous history